/**
 * minimalect overrides
 */

.minict_wrapper {
    color: #a9a9a9;
    background: #fff;
    
    border: 1px solid #a9a9a9;
    
    height:56px;
    line-height:56px;
    font-size:1.1em;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    
    display: inline-block;
}

.minict_wrapper:after{
    content: "";
    background: url("../../images/icon-arrow-right.png") no-repeat 0 center;
    height: 56px;
}

.minict_wrapper.active:after{
    content: "";
    background: url("../../images/icon-arrow-down.png") no-repeat 0 center;
    height: 56px;
}

.minict_wrapper span {
    color: #a9a9a9;
    /*font-size: 16px;
    font-size: 1rem;*/
    height:54px;
    line-height: 56px;
    
    padding: 0 3.4rem 0 2rem;
}

.minict_wrapper span:empty:before {
    color: #ccc;
}

.minict_wrapper ul {
    top: auto;
    max-height: 25rem;
    text-align: center;
    border: 1px solid #a9a9a9;
    border-top: 0;
    border-bottom: 0;
}

.minict_wrapper ul li{
    height:54px;
    line-height: 54px;
    border-bottom: 1px solid #a9a9a9;
}